package com.ruoyi.web.modules.goods.domain;

/**
 * 商品属性/规格快照 biz_goods_attr
 */
public class BizGoodsAttr
{
    private Long attrId;

    private Long goodsId;

    /** 1 属性 2 规格 */
    private String attrType;

    private String itemName;

    private String valueText;

    private Integer sortNo;

    public Long getAttrId()
    {
        return attrId;
    }

    public void setAttrId(Long attrId)
    {
        this.attrId = attrId;
    }

    public Long getGoodsId()
    {
        return goodsId;
    }

    public void setGoodsId(Long goodsId)
    {
        this.goodsId = goodsId;
    }

    public String getAttrType()
    {
        return attrType;
    }

    public void setAttrType(String attrType)
    {
        this.attrType = attrType;
    }

    public String getItemName()
    {
        return itemName;
    }

    public void setItemName(String itemName)
    {
        this.itemName = itemName;
    }

    public String getValueText()
    {
        return valueText;
    }

    public void setValueText(String valueText)
    {
        this.valueText = valueText;
    }

    public Integer getSortNo()
    {
        return sortNo;
    }

    public void setSortNo(Integer sortNo)
    {
        this.sortNo = sortNo;
    }
}
